# POA_GNOME_Magnifier_ZoomRegion__vepv Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
PortableServer_ServantBase__epv * | _base_epv
POA_Bonobo_Unknown__epv * | Bonobo_Unknown_epv
POA_GNOME_Magnifier_ZoomRegion__epv * | GNOME_Magnifier_ZoomRegion_epv

## Detailed Description

Definition at line 1105 of file GNOME_Magnifier.h.

## Field Documentation

PortableServer_ServantBase__epv* POA_GNOME_Magnifier_ZoomRegion__vepv::_base_epv

Definition at line 1106 of file GNOME_Magnifier.h.

POA_Bonobo_Unknown__epv* POA_GNOME_Magnifier_ZoomRegion__vepv::Bonobo_Unknown_epv

Definition at line 1107 of file GNOME_Magnifier.h.

POA_GNOME_Magnifier_ZoomRegion__epv* POA_GNOME_Magnifier_ZoomRegion__vepv::GNOME_Magnifier_ZoomRegion_epv

Definition at line 1108 of file GNOME_Magnifier.h.

Referenced by get_skel_small_GNOME_Magnifier_ZoomRegion().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h